<div class="list-group-item">
	<table width="100%">
		<tr>
			<td style="width: 80%;">
				<a href="{{$shareLink}}" title="Share this link">{{$shareLink}}</a>
			</td>
			<td style="width: 20%;">
				<button class="btn btn-danger btn-xs delete-group-button pull-right" type="button">
						<span class="delete-group-id" id="{{$group}}"><i class="bi bi-trash"></i></span>
				</button>
			</td>
		</tr>
	</table>
</div>
